<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_d6a5fde9">
    <meiHead xml:id="meiHead_4201754d">
        <fileDesc xml:id="fileDesc_0c786ed8">
            <titleStmt xml:id="titleStmt_d67dd701">
                <title xml:id="title_11fb0a71">Anne Pedersdotter TEST</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_3296c05c">
                <respStmt xml:id="respStmt_19f6efc4">
                    <resp xml:id="resp_4db68a60">Publisher</resp>
                    <corpName xml:id="corpName_22a163a0">
                        <abbr xml:id="abbr_357637c9"/>
                        <expan xml:id="expan_b9fc8204">Den Norske Opera &amp; Ballett</expan>
                        <address xml:id="address_d08ec2f8">
                            <addrLine xml:id="addrLine_30dfc1d9">Kirsten Flagstads plass 1, Oslo</addrLine>
                            <addrLine xml:id="addrLine_db68a268">
                                <ptr label="" target="notearkivet@operaen.no" xml:id="ptr_N20263"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="music copyist" xml:id="persName_8fb12e1e">Einar Winther</persName>
                </respStmt>
                <date isodate="2017" xml:id="date_b8c8c715">2017</date>
                <availability xml:id="availability_d084e362">
                    <useRestrict xml:id="useRestrict_29533e2d"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_c28b6001">
                <title xml:id="title_0d52b437">Norsk opera</title>
                <identifier type="file_collection" xml:id="identifier_02bffddf">DNO&amp;B</identifier>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_ffb937e1">
                <source label="" xml:id="source_105N20021">
                    <identifier label="" xml:id="identifier_e58a5744"/>
                    <titleStmt xml:id="titleStmt_c1c43872">
                        <title xml:id="title_6c5e5b40"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_e772874c">
                        <publisher xml:id="publisher_aac70db6"/>
                        <pubPlace xml:id="pubPlace_63de1146"/>
                        <date xml:id="date_50a03cce"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_df62339c">
                        <extent unit="pages" xml:id="extent_5af2d038"/>
                        <dimensions unit="cm" xml:id="dimensions_96342c88"/>
                        <watermark xml:id="watermark_f9ffb4e5"/>
                        <physMedium xml:id="physMedium_aa87adfb"/>
                    </physDesc>
                    <classification xml:id="classification_0bea072a">
                        <termList xml:id="termList_2ab8faad">
                            <term classcode="#DcmContentClass" xml:id="term_2e16db29"/>
                            <term classcode="#DcmPresentationClass" xml:id="term_4b0eb100"/>
                            <term classcode="#DcmAuthorityClass" xml:id="term_1bdee8ff"/>
                            <term classcode="#DcmScoringClass" xml:id="term_7049d632"/>
                            <term classcode="#DcmStateClass" xml:id="term_94c80736"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_86cb4aec"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_525f76a4">
                        <item label="" xml:id="item_d44286c8">
                            <identifier label="" xml:id="identifier_e0173496"/>
                            <physDesc xml:id="physDesc_0947df21"/>
                            <physLoc xml:id="physLoc_315696e3">
                                <repository xml:id="repository_530fd84a">
                                    <corpName xml:id="corpName_db029c26"/>
                                    <geogName xml:id="geogName_9af72d96"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_36feba77"/>
                                </repository>
                                <identifier xml:id="identifier_5ac0ead1"/>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_0a991572"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_03961af8">
                        <source analog="frbr:manifestation" label="" xml:id="source_79963094">
                            <titleStmt xml:id="titleStmt_f383cd9f">
                                <title xml:id="title_53344f25"/>
                            </titleStmt>
                            <physDesc xml:id="physDesc_1c14348f"/>
                        </source>
                    </componentGrp>
                    <relationList xml:id="relationList_9d205835">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_a9380cac"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_fd931783">
            <appInfo xml:id="appInfo_fa1e6433">
                <application version="2013" xml:id="application_583b010d">
                    <name xml:id="name_0e34bef7">MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_ac936d2f">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_36facdf1">
            <work analog="frbr:work" xml:id="work_a827dda1">
                <identifier label="EFB" xml:id="identifier_66329278"/>
                <titleStmt xml:id="titleStmt_1a62d2be">
                    <title xml:id="title_f7c363e3" xml:lang="no">Anne Pedersdotter TEST</title>
                    <respStmt xml:id="respStmt_b79a588b">
                        <persName role="composer" xml:id="persName_d0c9230f">Fliflet Bræin, Edvard</persName>
                        <persName role="author" xml:id="persName_1be95f4b">Hans Wiers-Jenssen</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_9d3e096e">
                    <date xml:id="date_67c741a6"/>
                    <geogName xml:id="geogName_8b71fa1e"/>
                </creation>
                <history xml:id="history_c48790e1">
                    <p/>
                </history>
                <langUsage xml:id="langUsage_4a1ef398">
                    <language xml:id="en">English</language>
                    <language xml:id="no">Norwegian</language>
                </langUsage>
                <biblList xml:id="biblList_427b27dc">
                    <head xml:id="head_519e7917">Bibliography</head>
                </biblList>
                <notesStmt xml:id="notesStmt_fdaa838c">
                    <annot label="" type="links" xml:id="annot_d2ed0758">
                        <ptr label="" mimetype="" xml:id="ptr_f6f0ecbc"/>
                    </annot>
                    <annot label="Opera" type="general_description" xml:id="annot_d0d9a40f"/>
                </notesStmt>
                <classification xml:id="classification_d4566213">
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList xml:id="expressionList_51f1f1b8">
                    <expression analog="frbr:expression" xml:id="expression_042250a0">
                        <titleStmt xml:id="titleStmt_75868d0e">
                            <title xml:id="title_961aba25" xml:lang="no">Uroppførelsen</title>
                            <title xml:id="title_bab58353" xml:lang="en">First performance</title>
                        </titleStmt>
                        <incip xml:id="incip_c5b9b7e1">
                            <incipText xml:id="incipText_64b19f7c">
                                <p xml:id="p_1c522891" xml:lang="en"/>
                            </incipText>
                        </incip>
                        <creation xml:id="creation_f1231c21">
                            <date xml:id="date_bb5c960f"/>
                            <geogName xml:id="geogName_a49f4c99"/>
                        </creation>
                        <history xml:id="history_f6903c16">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_25ecac6b">
                            <castList xml:id="castList_ef62960d">
                                <castItem xml:id="castItem_acca09f1">
                                    <perfRes codedval="va" xml:id="perfRes_39242fc6">S.</perfRes>
                                    <role xml:id="role_d35a392f">
                                        <name xml:id="name_df25ad90" xml:lang="en">Anne</name>
                                    </role>
                                    <roleDesc xml:id="roleDesc_fdc4dc3a" xml:lang="en"/>
                                </castItem>
                                <castItem xml:id="castItem_11e1f21c">
                                    <perfRes codedval="vd" xml:id="perfRes_523d90ef">T.</perfRes>
                                    <role xml:id="role_d62b2615">
                                        <name xml:id="name_1a52e75f" xml:lang="en">Martin</name>
                                    </role>
                                    <roleDesc xml:id="roleDesc_a64844f9" xml:lang="en"/>
                                </castItem>
                                <castItem xml:id="castItem_8cc4f3d9">
                                    <perfRes codedval="vf" xml:id="perfRes_1ecc32cb">B.</perfRes>
                                    <role xml:id="role_9019ed16">
                                        <name xml:id="name_da96b31f" xml:lang="en">Absalon</name>
                                    </role>
                                    <roleDesc xml:id="roleDesc_3e64621d" xml:lang="en"/>
                                </castItem>
                                <castItem xml:id="castItem_51f598f3">
                                    <perfRes codedval="vb" xml:id="perfRes_c40192bb">MezzS.</perfRes>
                                    <role xml:id="role_b947d7a8">
                                        <name xml:id="name_42913592" xml:lang="en">Merete</name>
                                    </role>
                                    <roleDesc xml:id="roleDesc_81a46b7d" xml:lang="en"/>
                                </castItem>
                            </castList>
                            <perfResList xml:id="perfResList_becea751">
                                <perfResList codedval="oa" xml:id="perfResList_b1c89882">
                                    <head xml:id="head_2582bc06">Orchestra 2.2.2.2/4.2.3.1/timp./str.</head>
                                    <perfRes codedval="wa" count="2" xml:id="perfRes_b8b5f546">fl.</perfRes>
                                    <perfRes codedval="wb" count="2" xml:id="perfRes_43087204">ob.</perfRes>
                                    <perfRes codedval="wc" count="2" xml:id="perfRes_2df8b4a1">cl.</perfRes>
                                    <perfRes codedval="wd" count="2" xml:id="perfRes_0aac389f">fg.</perfRes>
                                    <perfRes codedval="ba" count="4" xml:id="perfRes_1b4eddb4">cor.</perfRes>
                                    <perfRes codedval="bb" count="2" xml:id="perfRes_12dbf91a">tr.</perfRes>
                                    <perfRes codedval="bd" count="3" xml:id="perfRes_afe7e617">trb.</perfRes>
                                    <perfRes codedval="be" count="1" xml:id="perfRes_974a96ea">tb.</perfRes>
                                    <perfRes codedval="pa" count="1" xml:id="perfRes_a36d899a">timp.</perfRes>
                                    <perfRes codedval="ta" count="1" solo="false" xml:id="perfRes_a0c556ad">arp.</perfRes>
                                    <perfRes codedval="sn" xml:id="perfRes_765f005a">str.</perfRes>
                                </perfResList>
                            </perfResList>
                        </perfMedium>
                        <classification xml:id="classification_735f53f1">
                            <termList xml:id="termList_ecd997c1">
                                <term xml:id="term_b462a947"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_ec86d80b"/>
                        <relationList xml:id="relationList_fd34e751">
                            <relation label="" rel="hasReproduction" xml:id="relation_7df2c8f8"/>
                        </relationList>
                    </expression>
                    <expression analog="frbr:expression" xml:id="expression_bd694200">
                        <titleStmt xml:id="titleStmt_baf05f6e">
                            <title xml:id="title_52d9f598" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_9d8af574"/>
                        <creation xml:id="creation_3fbe788b">
                            <date xml:id="date_670735b6"/>
                            <geogName xml:id="geogName_bea25f70"/>
                        </creation>
                        <history xml:id="history_25cbfe95">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_4fdd2235"/>
                        <classification xml:id="classification_d66c3239">
                            <termList xml:id="termList_1f981341">
                                <term xml:id="term_c9e1a284"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_0ae9ba94">
                            <expression n="2" xml:id="expression_d47a74e4">
                                <titleStmt xml:id="titleStmt_ec1f3537">
                                    <title xml:id="title_4dbf52aa" xml:lang="en"/>
                                    <respStmt xml:id="respStmt_68693b74">
                                        <persName role="" xml:id="persName_f45e7d6f"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_3635e025">
                                    <incipText xml:id="incipText_88d7bbfa">
                                        <p xml:id="p_31ad18ce" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_5db909bf"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_7ba6aea2"/>
                                </incip>
                                <tempo xml:id="tempo_173d01eb"/>
                                <key pname="c" xml:id="key_ff24db4b"/>
                                <meter count="4" sym="cut" unit="4" xml:id="meter_0447c3f9"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_032a8166">
                                    <castList xml:id="castList_475897d1">
                                        <castItem xml:id="castItem_74b01d4f"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_83a61424"/>
                                </perfMedium>
                                <extent xml:id="extent_5b628a55"/>
                                <notesStmt xml:id="notesStmt_97a295d9">
                                    <annot xml:id="annot_b33db5b2"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_3229bc86"/>
                                <relationList xml:id="relationList_c83e6528">
                                    <relation label="" rel="hasReproduction" xml:id="relation_20d5d799"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList xml:id="relationList_f7dd3a54"/>
                    </expression>
                </expressionList>
                <relationList xml:id="relationList_66bc3d9c">
                    <relation label="" rel="isPartOf" xml:id="relation_78c315ec"/>
                </relationList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2017-05-11" xml:id="change_105N100BD">
                <respStmt xml:id="respStmt_ec924601">
                    <resp xml:id="resp_d6124433">ewinther</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_757f166e">
                    <p xml:id="p_6de4229e">TEST</p>
                </changeDesc>
            </change>
            <change isodate="2017-05-11" xml:id="change_107N100E1">
                <respStmt>
                    <resp>ewinther</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2021-05-25" xml:id="change_209N1025F">
                <respStmt>
                    <resp>jfossheim</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>